     ../../diffutils-2.8.7-src/lib/c-stack.c \
     ../../diffutils-2.8.7-src/lib/error.c \
     ../../diffutils-2.8.7-src/lib/file-type.c \
     ../../diffutils-2.8.7-src/lib/getopt.c \
     ../../diffutils-2.8.7-src/lib/regex.c \
     ../../diffutils-2.8.7-src/lib/xmalloc.c \
     ../../diffutils-2.8.7-src/lib/version-etc.c \
     ../../diffutils-2.8.7-src/lib/xmalloc.c \
     ../../diffutils-2.8.7-src/src/analyze.c \
     ../../diffutils-2.8.7-src/src/cmp.c \
     ../../diffutils-2.8.7-src/src/diff.c \
     ../../diffutils-2.8.7-src/src/diff3.c \
     ../../diffutils-2.8.7-src/src/dir.c \
     ../../diffutils-2.8.7-src/src/sdiff.c \
     ../../diffutils-2.8.7-src/src/util.c
